<!-- The Box -->

<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">

	<icon name="thebox_icon">thebox/thebox_icon.png</icon>

	<framedef name="thebox_normal">
		<bitmap>thebox/thebox_normal.png</bitmap>
		<middle>0,0,120,120</middle>
	</framedef>

	<framedef name="thebox_drop">
		<bitmap>thebox/thebox_drop.png</bitmap>
		<middle>0,0,120,120</middle>
	</framedef>

	<windowclass name="thebox">
		<sheetdata>
			<genericcontrol>
				<tooltip>
					<text>The Box</text>
				</tooltip>
				<bounds>0,0,120,120</bounds>
				<frame>
					<name>thebox_normal</name>
				</frame>
				<droptypes>
					<type>dice</type>
				</droptypes>
				<stateframe>
					<drophover>
						<name>thebox_drop</name>
						<nobaseframe />
					</drophover>
				</stateframe>
						
				<script file="thebox/thebox.lua" /> 
			</genericcontrol>
		</sheetdata>
	</windowclass>

	<panel name="thebox" modes="client">
		<class>thebox</class>
		<bounds>
			<anchored>
				<left>
					<parent>chat</parent>
					<anchor>right</anchor>
					<offset>2</offset>
				</left>
				<top>
					<parent>chat</parent>
					<anchor>bottom</anchor>
					<offset>-150</offset>
				</top>
				<size>
					<width>120</width>
					<height>120</height>
				</size>
			</anchored>
		</bounds>
	</panel>

</root>
		